<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Zuitt IT Solutions</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

			<main>
				<section>
					<h2>Products Offered</h2>

					<table border="1">
						<thead>
							<tr>
								<th>Package</th>
								<th>Price</th>
								<th>Description</th>
							</tr>
						</thead>

						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369; 500.00</td>
								<td>Package includes a fully functional website with desired specifications.</td>
							</tr>

							<tr>
								<td>Premium</td>
								<td>&#8369; 1000.00</td>
								<td>Enjoy all benefits of the basic package and also includes site support and maintenance.</td>
							</tr>
						</tbody>

						<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
						
					</table>
				</section>

				<section>
					<h2>Contact Form</h2>

					<form>
						<!-- First Name -->
						<label for="first_name">First Name: </label> <br>
						<input type="text" name="first_name" id="first_name" required autocomplete> <br>

						<!-- Last Name -->
						<label for="last_name">Last Name: </label> <br>
						<input type="text" name="last_name" id="last_name" required autocomplete> <br>

						<!-- Email -->
						<label for="email">Email: </label> <br>
						<input type="text" name="email" id="email" required autocomplete> <br>

						<!-- Contact Number -->
						<label for="contact_no">Contact Number: </label> <br>
						<input type="text" name="contact_no" id="contact_no" required autocomplete> <br>

						<!-- Service Type -->
						<label for="service">Service Type: </label> <br>
						<select name="service" id="service">
							<option value="front_end">Front End Programming</option>
							<option value="back_end">Back End Programming</option>
							<option value="full_stack">Full Stack Programming</option>
						</select> <br>

						<!-- Preferred Contact -->
						<label>Preferred Contact: </label> <br>
						<input type="checkbox" name="role1" id="role1" value="e_mail">
						<label for="role1">Email</label> <br>
						<input type="checkbox" name="role2" id="role2" value="phone">
						<label for="role1">Phone</label> <br>

						<!-- Package -->
						<label>Package: </label> <br>
						<input type="radio" name="package" id="package" value="basic">
						<label for="user-type1">Basic</label> <br>
						<input type="radio" name="package" id="package" value="premium">
						<label for="user-type2">Premium</label> <br>

						<!-- Message -->
						<br>
						<label for="message">Message </label> <br>
						<textarea name="message" id="message" rows="5"></textarea> <br>

						<button type="submit">Send Inquiry</button> <br>
						<button type="reset">Reset</button>

					</form>
				</section>
			</main>
	</body>
</html>